--- old/usr/src/man/man1m/cachefspack.1m	Sat Sep 12 00:41:25 2015
+++ /dev/null	Fri Sep 11 21:22:37 2015
@@ -1,237 +0,0 @@
-'\" te
-.\"  Copyright (c) 2004, Sun Microsystems, Inc. All Rights Reserved
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH CACHEFSPACK 1M "Mar 18, 2004"
-.SH NAME
-cachefspack \- pack files and file systems in the cache
-.SH SYNOPSIS
-.LP
-.nf
-\fBcachefspack\fR [\fB-h\fR] [\fB-i\fR | \fB-p\fR | \fB-u\fR] [\fB-f\fR \fIpacking-list\fR]
-     [\fB-U\fR \fIcache-directory\fR] [\fIfile\fR]...
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The \fBcachefspack\fR utility is used to set up and maintain files in the
-cache. This utility affords greater control over the cache, ensuring that the
-specified files are in the cache whenever possible.
-.sp
-.LP
-\fBcachefspack\fR does not pack files when the backfileystem type for the
-\fBcachefs\fR mount is NFSv4. This is because only pass-through support is
-available for \fBcachefs\fR with NFSv4.
-.SH OPTIONS
-.sp
-.LP
-The following options are supported:
-.sp
-.ne 2
-.na
-\fB\fB\fR\fB-f\fR\fB \fR\fIpacking-list\fR\fR
-.ad
-.RS 22n
-Specify a file containing a list of files and directories to be packed. Options
-within subdirectories and files can also be specified. The format and rules
-governing \fIpacking-list\fR are described on the \fBpackingrules\fR(4) manual
-page. Directories are packed recursively. Symlinks that match a regular
-expression on a \fBLIST\fR command are followed. Symlinks encountered while
-recursively processing directories are not followed.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-h\fR\fR
-.ad
-.RS 22n
-Help. Print a brief summary of all the options.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-i\fR\fR
-.ad
-.RS 22n
-View information about the packed files.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-p\fR\fR
-.ad
-.RS 22n
-Pack the file or files specified by \fBfile\fR. This is the default behavior.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-u\fR\fR
-.ad
-.RS 22n
-Unpack the file or files specified by \fBfile\fR.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB\fR\fB-U\fR\fB \fR\fIcache-directory\fR\fR
-.ad
-.RS 22n
-Unpack all files in the specified cache directory.
-.RE
-
-.SH OPERANDS
-.sp
-.LP
-The following operands are supported:
-.sp
-.ne 2
-.na
-\fB\fBfile\fR\fR
-.ad
-.RS 8n
-A path name of a file to be packed or unpacked.
-.RE
-
-.SH USAGE
-.sp
-.LP
-See \fBlargefile\fR(5) for the description of the behavior of \fBcachefspack\fR
-when encountering files greater than or equal to 2 Gbyte ( 2^31 bytes).
-.SH EXAMPLES
-.LP
-\fBExample 1 \fRPacking a File in the Cache
-.sp
-.LP
-The following example packs the file \fBprojects\fR in the cache:
-
-.sp
-.in +2
-.nf
-% cachefspack \fB-p\fR projects
-.fi
-.in -2
-.sp
-
-.LP
-\fBExample 2 \fRPackint Files in the Cache
-.sp
-.LP
-The following example packs the files \fBprojects\fR, \fBupdates\fR, and
-\fBmaster_plan\fR in the cache:
-
-.sp
-.in +2
-.nf
-% cachefspack \fB-p\fR projects updates master_plan
-.fi
-.in -2
-.sp
-
-.LP
-\fBExample 3 \fRUnpacking a File From the Cache
-.sp
-.LP
-The following example unpacks the file \fBprojects\fR from the cache:
-
-.sp
-.in +2
-.nf
-% cachefspack \fB-u\fR projects
-.fi
-.in -2
-.sp
-
-.LP
-\fBExample 4 \fRUnpacking Files From the Cache
-.sp
-.LP
-The following example unpacks the files \fBprojects\fR, \fBupdates\fR, and
-\fBmaster_plan\fR from the cache:
-
-.sp
-.in +2
-.nf
-% cachefspack \fB-u\fR projects updates master_plan
-.fi
-.in -2
-.sp
-
-.LP
-\fBExample 5 \fRUnpacking All Files From in a Cache Directory
-.sp
-.LP
-The following example unpacks all files in the cache directory \fBcache1\fR:
-
-.sp
-.in +2
-.nf
-% cachefspack \fB-U\fR /cache/cache1
-.fi
-.in -2
-.sp
-
-.LP
-\fBExample 6 \fRUsing a Packing List
-.sp
-.LP
-The following example illustrates the use of a packing list to specify files to
-be packed in the cache.
-
-.sp
-.LP
-The contents of \fBlists.pkg\fR are as follows:
-
-.sp
-.in +2
-.nf
-IGNORE SCCS BASE /src/junk LIST *.c LIST *.h
-.fi
-.in -2
-.sp
-
-.sp
-.LP
-The following command packs all files in the \fB/src/junk\fR directory which
-have \fB\&.c\fR and \fB\&.h\fR extensions, and do contain the string SCCS in
-the file's path name:
-
-.sp
-.in +2
-.nf
-% cachefspack \fB-f\fR lists.pkg
-.fi
-.in -2
-.sp
-
-.SH EXIT STATUS
-.sp
-.ne 2
-.na
-\fB\fB0\fR\fR
-.ad
-.RS 6n
-Successful completion.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB>0\fR\fR
-.ad
-.RS 6n
-An error occurred.
-.RE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBcfsadmin\fR(1M), \fBmount_cachefs\fR(1M), \fBpackingrules\fR(4),
-\fBattributes\fR(5), \fBlargefile\fR(5)
